package com.ruoyi.web.modules.trading.service;

import java.util.List;
import com.ruoyi.web.modules.trading.domain.BizIsolationPen;

/**
 * 隔离圈位服务
 */
public interface IBizIsolationPenService
{
    BizIsolationPen selectBizIsolationPenById(Long id);

    List<BizIsolationPen> selectBizIsolationPenList(BizIsolationPen query);

    int insertBizIsolationPen(BizIsolationPen row);

    int updateBizIsolationPen(BizIsolationPen row);

    int deleteBizIsolationPenByIds(Long[] ids, String updateBy);
}
